Subject: [yam] #12: Using RFC 2606 for examples

From: "yam issue tracker" <[email-masked]>
Date: Sun, 06 Dec 2009 08:33:58 -0000

#12: Using RFC 2606 for examples
-----------------------------------------+----------------------------------
 Reporter:  sm+ietf@…                    |       Owner:     
     Type:  defect                       |      Status:  new
 Priority:  major                        |   Milestone:     
Component:  5321bis-smtp-pre-evaluation  |     Version:     
 Severity:  -                            |    Keywords:     
-----------------------------------------+----------------------------------
 Comment about using RFC 2606 for examples posted by Alexey Melnikov on 6
 Dec 2009

 I think it would better to explicitly state that examples are not going to
 be changed to use example.com/example.net domains.

 http://www.ietf.org/mail-archive/web/yam/current/msg00215.html

-- 
Ticket URL: <http://tools.ietf.org/wg/yam/trac/ticket/12>
yam <http://tools.ietf.org/yam/>

---

From: Ned Freed <[email-masked]>
Date: Sun, 06 Dec 2009 11:56:15 -0800 (PST)

>  http://www.ietf.org/mail-archive/web/yam/current/msg00215.html

Since this keeps coming up (mostly as a poor substitute for actually performing
an in-depth technical review), I have to agree - explicitly stating that this
document is not in conformance with RFC 2606 may save us some time explaining
this to any new "reviewers" that happen by.

				Ned

---

From: SM <[email-masked]>
Date: Sun, 06 Dec 2009 14:30:03 -0800

Hi Ned,
>this to any new "reviewers" that happen by.

I agree that the non-conformance with RFC 2606 has to documented in 
the pre-evaluation I-D.  Note that there is a mention of this issue 
in Section 1.3 of RFC 5321.

We might still have to explain the non-compliance with Section 3, 
Item 6 of the ID-Checklist.  The alternative is to wait and see 
whether this gets a DISCUSS.

Regards,
-sm

P.S. I appreciate your technical reviews.

---

From: John C Klensin <[email-masked]>
Date: Sun, 06 Dec 2009 18:21:55 -0500

--On Sunday, December 06, 2009 14:30 -0800 SM <[email-masked]>
wrote:

> I agree that the non-conformance with RFC 2606 has to
> documented in the pre-evaluation I-D.  Note that there is a
> mention of this issue in Section 1.3 of RFC 5321.
> 
> We might still have to explain the non-compliance with Section
> 3, Item 6 of the ID-Checklist.  The alternative is to wait and
> see whether this gets a DISCUSS.

This has been dealt with, I hope satisfactorily, in the working
draft of the template (will be in version -01).  I did include a
pointer to Section 1.3 of 5321 with the explanation.

    john

---

From: Ned Freed <[email-masked]>
Date: Mon, 07 Dec 2009 16:55:54 -0800 (PST)

> in Section 1.3 of RFC 5321.

RIght, I was talking about calling this out in the pre-evaluation document.

> whether this gets a DISCUSS.

Well, I'd be the first to say I have no tricky strategic plan here. Perhaps an
argument can be made as to why we'd want to leave an opening for a DISCUSS, but
my approach here is the straightfoward one of "let's tie every political loose
end we see".

> P.S. I appreciate your technical reviews.

THanks, but I have to say I regard this particular one as a purely pplitical
thing - how to get what we have approved with a minimal amount of fuss.

				Ned